* {
	margin: 0;
	padding: 0;
}

.search {
    text-align: center;
}

.search-input {
    outline: none;
    text-align: center;
    font-size: 18px;
}

#alert {
	position: absolute;
	z-index: 9999;
	color: white;
	text-align: center;
	font-size: 20px;
}


.hidden {
   margin: 10px auto; 
   display: table;
}

.center {
  height: 59px;
  width: 237px;
  margin: 0 auto;
  overflow: hidden; 
}

.position {
    background-color: #4fa4ff;
    color: white;
    border-bottom: 2px solid white;
    font-size: 25px;
    padding: 10px;
    cursor: pointer;   
    text-align: center;
    user-select: none;
}

#click_1_block {
    background-color: #7798bb;
    color: white;
    border-bottom: 2px solid white;
    font-size: 25px;
    padding: 10px;
    cursor: pointer;   
    text-align: center;
    user-select: none;
}

#search_content {
    width: 300px;
    margin: 20px auto;
    padding: 10px;
    position: absolute;
    z-index: 9999;
}

#tutorial_no {
	display: none;
}

#stop_play {
	position: absolute;
	z-index: 999;
    margin-top: 130px;
    margin-left: 120px;
}

#stop {
	position: relative;
	z-index: 999;
	background-image: url(../img/stop.png);
	position: absolute;
	width: 70px;
	height: 70px;
}

#play {
	position: relative;
	z-index: 999;
	background-image: url(../img/play.png);
	position: absolute;
	width: 70px;
	height: 70px;
}

/* Суть правилы игры */
.pencil-wrong {
	position: fixed;
	width: 100%;
	height: 100%;
	display: none;
}

.pencil-right {
	position: fixed;
	width: 100%;
	height: 100%;
	display: none;
}


.background-wrap {
	position: fixed;
	z-index: -1000;
	width: 100%;
	height: 100%;
	overflow: hidden;
	top: 0;
	left: 0;
}

#video_bg_elem {
	position: absolute;
	top: 0;
	left: 0;
	min-height: 100%;
	min-width: 100%;
}

#play_click {
	position: absolute;
	z-index: 999;
	background-image: url(../img/play.png);
	position: absolute;
	width: 70px;
	height: 70px;
}

#play_click_go {
	position: absolute;
	z-index: 999;
	background-image: url(../img/play.png);
	position: absolute;
	width: 70px;
	height: 70px;
}

/* карандаш */
.pencil {
	position: fixed;
	width: 100%;
	height: 100%;
}

.pencil-wrong {
	position: fixed;
	width: 100%;
	height: 100%;
	display: none;
}

.pencil-right {
	position: fixed;
	width: 100%;
	height: 100%;
	display: none;
}


/* ножницы */
.scissors {
	position: fixed;
	width: 100%;
	height: 100%;
}

.scissors-wrong {
	position: fixed;
	width: 100%;
	height: 100%;
	display: none;
}

.scissors-right {
	position: fixed;
	width: 100%;
	height: 100%;
	display: none;
}
